* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	color:  #301934;
	font-family: 'Montserrat', sans-serif;
}

.footer{
	background-color: #a2c8ec;
	font-weight: bold;
}

.footer__head{
	font-weight: bold;
}

nav{
	background-color: #a2c8ec;
	font-weight: bold;
	color: #301934;
}

.display-4{
	font-weight: 900;
	text-transform: uppercase;
	font-size: 100px;
	background:  linear-gradient(90deg, #f9b0c3, #ceb6d9);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	-webkit-text-stroke: 2px #301934;
}

.lead{
	font-weight: bold;
	text-transform: capitalize;
}

.btn{
	background: #301934;
	color: #f9b0c3;
}

.btnArchive{
	background: #ceb6d9;
	color: #301934;
}

.btnUnarchive{
	background: #fbcabb;
	color: #301934;
}

.btnDelete{
	background: #f9b0c3;
	color: #301934;
}

.btnEdit{
	background: #e3abce;
	color: #301934;
}

.jumbotron{
	background-color: white;
}
.progress-bar{
	background-color: #f9b0c3;
}

.title_fetching{
	font-weight: bold;
	text-transform: capitalize;
}

@media (min-width: 320px){
	#cpButton{
		padding-left: 0px;
	}
	
}
